## GESBaseXmlFormatter GESBaseXmlFormatter |

## Synopsis

    #include <ges/ges.h>

    struct              GESBaseXmlFormatter;
    GType               ges_base_xml_formatter_get_type     (void);

## Description

## Details

### struct GESBaseXmlFormatter

    struct GESBaseXmlFormatter {
      GESFormatter parent;
    };

### ges_base_xml_formatter_get_type ()

    GType               ges_base_xml_formatter_get_type     (void);